=== debian/changelog ===
rootskel (1.93) unstable; urgency=low

  [ Milan Kupcevic ]
  * S05fancontrol-linux-powerpc: Add windfarm_pm121 for iMac iSight machines.
    Selectively load necessary modules to control G5 PowerMac fans.  All G5
    PowerMac models are covered now.

  [ Samuel Thibault ]
  * S40term-kfreebsd: Fix typo, thanks Salvatore Bonaccorso
    (Closes: Bug#606318)

 -- Christian Perrier <bubulle@debian.org>  Wed, 08 Dec 2010 22:57:05 +0100

rootskel (1.92) unstable; urgency=low

  [ Samuel Thibault ]
  * Update minimum memory value for g-i.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Nov 2010 19:07:11 -0200

rootskel (1.91) unstable; urgency=low

  * Team upload

  [ Samuel Thibault ]
  * When it is activated, add the speakup modules to the target initrd.

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Oct 2010 23:10:46 +0200

rootskel (1.90) unstable; urgency=low

  * Mount /sys on GNU/kFreeBSD as chroot_setup() from di-utils now rely
    on that.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 15:13:54 +0200

rootskel (1.89) unstable; urgency=low

  * Parse kernel parameters and export them to environment variables
    on GNU/kFreeBSD.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 Aug 2010 16:16:20 +0200

rootskel (1.88) unstable; urgency=low

  * Skip the creation of /etc/mtab on Hurd, rather than on everything but
    Hurd.  Thanks to Trent W. Buck for the report.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Aug 2010 13:05:47 +0100

rootskel (1.87) unstable; urgency=low

  [ Aurelien Jarno ]
  * Remount the filesystem with the "remount" option instead of the 
    "update" one as it is the only one supported by busybox.
  * Correctly detect virtual consoles on kFreeBSD 8.x.
  * Enable UTF-8 on GNU/kFreeBSD.

  [ Jeremie Koenig ]
  * Fix lib/debian-installer.d/S40term-hurd.
  * Provide a -hurd version for some files: (closes: #593212)
    - lib/debian-installer/detect-console
    - lib/debian-installer/exit (skips umount, which is not available yet)
    - etc/fstab (empty)
    - etc/inittab (copied the Linux one)
    - sbin/reopen-console (not much guesswork yet)
  * Skip the creation of /etc/mtab on Hurd (our /proc/mounts is itself a
    symlink to mtab).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 17 Aug 2010 21:22:43 +0200

rootskel (1.86) unstable; urgency=low

  [ Jeremie Koenig ]
  * Add a S40term-hurd to enable UTF-8.

  [ Aurelien Jarno ]
  * src/lib/debian-installer/init-debug: fix to not output an error 
    message on POSIX compliant shells and on recent busybox versions.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 02 Aug 2010 17:39:51 +0200

rootskel (1.85) unstable; urgency=low

  [ Frans Pop ]
  * Only drop unused translations if available memory is less than 250MB.
    If more memory is available there is no real reason to do this.

  [ Martin Michlmayr ]
  * Add S40framebuffer-module-linux-armel to ensure that fbcon is
    loaded and that fb modules are put in the ramdisk so that users
    can see the boot process.

  [ Otavio Salvador ]
  * In case running in live-installer assume GTK frontend can be used.

 -- Otavio Salvador <otavio@debian.org>  Tue, 27 Jul 2010 02:08:37 -0300
