=== debian/changelog ===
rootskel (1.94ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.
    - Build for ppc64 and create a lib64 symlink there.
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Apr 2011 22:50:53 +0100

rootskel (1.94) unstable; urgency=low

  [ Samuel Thibault ]
  * src/lib/debian-installer/exit-hurd: pass -f to busybox to make it simply
    call reboot(), which DTRT.

  [ Jurij Smakov ]
  * Set DEB_HOST_ARCH_OS in src/Makefile to make sure that everything builds
    correctly without help from dpkg-buildpackage.

  [ Colin Watson ]
  * Bump the amount of data reopen-console-linux reads from the kernel ring
    buffer from 64KiB to 256KiB.  This fixes console detection on (at least)
    VMware Workstation (LP: #745947).

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Apr 2011 22:37:55 +0100

rootskel (1.93ubuntu3) natty; urgency=low

  * src/lib/debian-installer.d/S30term: apply the configurable console
    colors in the d-i virtual terminals, LP: #730672

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 17 Mar 2011 13:34:43 -0500

rootskel (1.93ubuntu2) natty; urgency=low

  * Build for ppc64 and create a lib64 symlink there (cf. rootskel 1.34).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Feb 2011 19:20:42 +0000

rootskel (1.93ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Dec 2010 16:43:40 +0000

rootskel (1.92ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Nov 2010 15:11:35 +0000

rootskel (1.91ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Oct 2010 17:54:05 +0100

rootskel (1.90ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Oct 2010 15:37:27 +0100
