=== debian/control ===
Source: rootskel
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), libklibc-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/rootskel.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/rootskel.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/rootskel/ubuntu

Package: rootskel
XC-Package-Type: udeb
Architecture: any
Depends: di-utils (>= 1.66), udev-udeb (>= 0.125-6) [linux-any], freebsd-utils-udeb [kfreebsd-any], ${misc:Depends}
Description: Skeleton root filesystem used by debian-installer

Package: rootskel-bootfloppy
XC-Package-Type: udeb
Priority: extra
Architecture: alpha amd64 arm armeb armel hppa i386 ia64 m68k mips mipsel powerpc ppc64 sparc
Depends: klibc-utils-floppy-udeb (>= 1.5-2), libklibc-udeb
Description: Skeleton root filesystem used by debian-installer boot floppy
