## rootskel 1.96ubuntu1

=== debian/changelog ===
rootskel (1.96ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.
    - Build for ppc64 and create a lib64 symlink there.
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 May 2011 16:23:08 +0100

rootskel (1.96) unstable; urgency=low

  [ Samuel Thibault ]
  * Do not require TERM_FRAMEBUFFER to be set for g-i on !linux-any.
  * Require TERM to be set to hurd for g-i on hurd-any.
  * Add audio group for proper ALSA behavior.

  [ Hector Oron ]
  * src/lib/debian-installer-startup.d/Makefile:
    - enabled init scripts for armhf:    
       S40framebuffer-module-linux-armel
        S80anna-install-armel
        S99signal-status  

  [ Colin Watson ]
  * Set up /run on Linux, otherwise udev complains at boot.
  * Create /run/lock after mounting /run, for later convenience.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 May 2011 14:15:42 +0100

rootskel (1.95ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.
    - Build for ppc64 and create a lib64 symlink there.
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 May 2011 09:28:48 +0100

rootskel (1.95) unstable; urgency=low

  [ Jurij Smakov ]
  * Switch to using TIOCGDEV ioctl for detection of the real console for
    kernels >= 2.6.38.

 -- Jurij Smakov <jurij@debian.org>  Sat, 09 Apr 2011 10:12:29 +0100
