=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: standard
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), libklibc-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
+Uploaders: Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), libklibc-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], linux-libc-dev (>= 2.6.38) [linux-any]
 XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/rootskel.git
 XS-Debian-Vcs-Git: git://git.debian.org/d-i/rootskel.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/rootskel/ubuntu
