=== debian/changelog ===
rootskel (1.97) unstable; urgency=low

  [ Loïc Minier ]
  * Add Freescale i.MX serial consoles, /dev/ttymxc*.

  [ Robert Millan ]
  * control: Use "any" architecture wildcards where possible.

  [ Colin Watson ]
  * Provide the ability to choose a remote logging host and port if
    specified on the kernel command line using log_host= and log_port=
    (thanks, Matt T. Proud; closes: #635191).

  [ Samuel Thibault ]
  * Harmonize S40term-hurd with linux & kfreebsd, fixes glitch in
    network-console.

 -- Colin Watson <cjwatson@debian.org>  Thu, 28 Jul 2011 17:58:08 +0100
