## rootskel 1.98

=== debian/changelog ===
rootskel (1.98) unstable; urgency=low

  * Add support for s390x.

 -- Philipp Kern <pkern@debian.org>  Thu, 06 Oct 2011 18:58:30 +0200
