## rootskel 1.98ubuntu2

=== debian/changelog ===
rootskel (1.98ubuntu2) precise; urgency=low

  * Remove the lib64 -> lib symlinks, no longer necessary
    with the new mklibs (and, in fact, break it due to
    debhelper making them  absolute instead of relative) 

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 08 Dec 2011 15:52:26 -0700

rootskel (1.98ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build for ppc64 and create a lib64 symlink there.
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Oct 2011 15:54:07 +0100
