## rootskel 1.98ubuntu2.1

=== debian/changelog ===
rootskel (1.98ubuntu2.1) precise; urgency=medium

  * Add a new debian-installer/allow_unauthenticated_ssl template, which can
    be used to disable SSL certificate checks when using HTTPS
    (LP: #833994).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jun 2014 18:01:20 +0100
