## rootskel 1.99

=== debian/changelog ===
rootskel (1.99) unstable; urgency=low

  [ Robert Millan ]
  * Serial devices are now named "ttyu" and "cuau" on GNU/kFreeBSD.

  [ Aurelien Jarno ]
  * On s390x, detect /dev/sclp* as serial devices.

  [ Otavio Salvador ]
  * kfreebsd: set TERM as xterm by default.

 -- Otavio Salvador <otavio@debian.org>  Sat, 31 Dec 2011 10:58:23 -0200
