## rootskel 1.100ubuntu1

=== debian/changelog ===
rootskel (1.100ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Remove the lib64 -> lib symlinks, no longer necessary with the new
      mklibs.
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 11:16:07 +0100

rootskel (1.100) unstable; urgency=high

  [ Joey Hess ]
  * Remove rootskel-bootfloppy. The age of the floppy is officially over.
    Closes: #653840

  [ Robert Millan ]
  * src/sbin/init-kfreebsd: Start devd to process all pending events
    before init (see #493865)

  [ Julien Cristau ]
  * Generate debian/templates in build-arch as well as build, so they don't go
    missing on non-source uploads.  Thanks to Cyril Brulebois for the
    investigation.

 -- Julien Cristau <jcristau@debian.org>  Thu, 21 Jun 2012 18:16:55 +0200

rootskel (1.99ubuntu1) quantal; urgency=low

  * Resynchronise with Debian (LP: #1010506).  Remaining changes:
    - Build for ppc64.
    - Remove the lib64 -> lib symlinks, no longer necessary with the new
      mklibs.
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Jun 2012 17:30:30 +0100
