=== debian/control ===
--- 
+++ 
@@ -12,12 +12,5 @@
 Package: rootskel
 XC-Package-Type: udeb
 Architecture: any
-Depends: di-utils (>= 1.66), udev-udeb (>= 0.125-6) [linux-any], freebsd-utils-udeb [kfreebsd-any], ${misc:Depends}
+Depends: di-utils (>= 1.66), udev-udeb (>= 0.125-6) [linux-any] | devd-udeb [kfreebsd-any], freebsd-utils-udeb [kfreebsd-any], ${misc:Depends}
 Description: Skeleton root filesystem used by debian-installer
-
-Package: rootskel-bootfloppy
-XC-Package-Type: udeb
-Priority: extra
-Architecture: alpha amd64 arm armeb armel hppa i386 ia64 m68k mips mipsel powerpc ppc64 sparc
-Depends: klibc-utils-floppy-udeb (>= 1.5-2), libklibc-udeb
-Description: Skeleton root filesystem used by debian-installer boot floppy
