## rootskel 1.101ubuntu1

=== debian/changelog ===
rootskel (1.101ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Remove the lib64 -> lib symlinks, no longer necessary with the new
      mklibs.
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Oct 2012 10:46:02 +0000

rootskel (1.101) unstable; urgency=low

  [ Samuel Thibault ]
  * When enabling speakup, tell debconf to show choices horizontally.
    Closes: #690588.
  * Update lowmem limit for graphical installer.

  [ Christian Perrier ]
  * Replace XC-Package-Type by Package-Type in debian/control

 -- Christian Perrier <bubulle@debian.org>  Sat, 27 Oct 2012 13:47:30 +0200
