=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/rootskel/ubuntu
 
 Package: rootskel
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: any
 Depends: di-utils (>= 1.66), udev-udeb (>= 0.125-6) [linux-any] | devd-udeb [kfreebsd-any], freebsd-utils-udeb [kfreebsd-any], ${misc:Depends}
 Description: Skeleton root filesystem used by debian-installer
