=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -49,7 +49,7 @@
 	S04countcpus-linux-hppa
   endif
 
-  ifneq (,$(filter arm armel,$(DEB_HOST_ARCH_CPU)))
+  ifneq (,$(filter arm armel armhf,$(DEB_HOST_ARCH_CPU)))
     files += \
 	S40framebuffer-module-linux-armel \
 	S80anna-install-armel \
