## rootskel 1.103ubuntu1

=== debian/changelog ===
rootskel (1.103ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 May 2013 22:25:42 +0100

rootskel (1.103) unstable; urgency=low

  [ Adam Conrad ]
  * Remove the lib64 -> lib symlinks, no longer necessary with the new
    mklibs (and, in fact, break it due to debhelper making them absolute
    instead of relative).

 -- Colin Watson <cjwatson@debian.org>  Sat, 18 May 2013 22:28:46 +0100
