## rootskel 1.107ubuntu1

=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -32,12 +32,6 @@
 	S45keyboard-linux-powerpc
   endif
 
-  ifneq (,$(filter mipsel,$(DEB_HOST_ARCH_CPU)))
-    files += \
-	S59cobalt-welcome \
-	S80anna-install-mipsel
-  endif
-
   ifneq (,$(filter alpha,$(DEB_HOST_ARCH_CPU)))
     files += \
 	S40framebuffer-module-linux-alpha \
