=== debian/changelog ===
rootskel (1.107ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Feb 2014 18:29:54 +0000

rootskel (1.107) unstable; urgency=low

  [ Martin Michlmayr ]
  * Remove Cobalt related scripts.

  [ Samuel Thibault ]
  * /proc/mounts now exists on hurd-any, point /etc/mtab to it.

  [ Colin Watson ]
  * Add a new debian-installer/allow_unauthenticated_ssl template, which can
    be used to disable SSL certificate checks when using HTTPS
    (LP: #833994).

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2014 18:04:10 +0000

rootskel (1.106ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Apply configurable console colors in d-i virtual terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Oct 2013 07:59:56 -0700

rootskel (1.106) unstable; urgency=low

  * Bump compat level back to 9.
  * Do not use build & build-arch dependencies, as dh_auto_install is then
    not called. Instead, use override_dh_auto_build.

 -- Dmitrijs Ledkovs <xnox@debian.org>  Mon, 29 Jul 2013 11:42:38 +0100

rootskel (1.105) unstable; urgency=low

  * Drop debhelper compatibility level back to 8 as  the bump to 9
    empties the package. With apologies for omitting to check.
    Closes: #717519

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Jul 2013 18:51:50 +0200

rootskel (1.104) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:26:38 +0200
