=== debian/control ===
Source: rootskel
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), libklibc-dev [linux-any], linux-libc-dev (>= 2.6.38) [linux-any]
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/rootskel.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/rootskel.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/rootskel/ubuntu

Package: rootskel
Package-Type: udeb
Architecture: any
Depends: di-utils (>= 1.66), udev-udeb (>= 0.125-6) [linux-any] | devd-udeb [kfreebsd-any], freebsd-utils-udeb [kfreebsd-any], ${misc:Depends}
Description: Skeleton root filesystem used by debian-installer
