## rootskel 1.109

=== debian/changelog ===
rootskel (1.109) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update lowmem limit for gtk on linux-x86.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Sep 2014 08:20:50 +0200

rootskel (1.108) unstable; urgency=medium

  * Remove src/lib/debian-installer-startup.d/S05acpi-linux-x86 entirely
    following Ben's suggestion: udev takes care of such things these days
    (Closes: #287412).
  * Apply patch from Steven Chamberlain to avoid running out of space in
    the fixed-size initrd on kfreebsd-* (Closes: #757985). Use a tmpfs for
    some directories:
    - /var/cache/anna
    - /var/lib/cdebconf

 -- Cyril Brulebois <kibi@debian.org>  Thu, 21 Aug 2014 20:38:13 +0200
