## rootskel 1.110

=== debian/changelog ===
rootskel (1.110) unstable; urgency=medium

  [ Milan Kupcevic ]
  * S05fancontrol-linux-powerpc: use new G5 windfarm modules (Closes: #781936)

 -- Cyril Brulebois <kibi@debian.org>  Sun, 05 Apr 2015 19:57:23 +0200
