## rootskel 1.110+kbsd8u1

=== debian/changelog ===
rootskel (1.110+kbsd8u1) jessie-kfreebsd; urgency=medium

  * Exclude many udebs that are uninstallable on kfreebsd, to conserve
    space in ramdisk (Closes: #776332).
  * Adjust for underestimation of total RAM on kfreebsd, and allow 256
    MiB systems to use the GTK frontend (Closes: #783775).

 -- Steven Chamberlain <steven@pyro.eu.org>  Tue, 28 Apr 2015 22:25:45 +0000
