## rootskel 1.115ubuntu1

=== src/Makefile ===
--- 
+++ 
@@ -19,6 +19,9 @@
 ifeq ($(DEB_HOST_ARCH_OS),linux)
   files_exec = \
 	init
+
+  subdirs_empty += \
+	run
 endif
 
 include ../Makefile.inc
