=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -22,7 +22,6 @@
 ifeq ($(DEB_HOST_ARCH_OS),linux)
   ifneq (,$(filter i386 amd64,$(DEB_HOST_ARCH_CPU)))
     files += \
-	S05acpi-linux-x86 \
 	S40framebuffer-module-linux-x86
    endif
