=== debian/changelog ===
rootskel (1.115ubuntu1) xenial; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Apply configurable console colors in d-i virtual terminals.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Feb 2016 08:40:56 +0000

rootskel (1.115) unstable; urgency=medium

  [ Philipp Kern ]
  * s390x: Do not always halt the machine after installation.
    (Closes: #813519) LP: #1541581

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Feb 2016 07:01:03 +0100

rootskel (1.114) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Feb 2016 07:20:17 +0100

rootskel (1.113ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Apply configurable console colors in d-i virtual terminals.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Dec 2015 14:46:23 -0500

rootskel (1.113) unstable; urgency=medium

  [ Ben Hutchings ]
  * Remove unnecessary build-dependency on libklibc-dev

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Sep 2015 07:06:14 +0200

rootskel (1.112) unstable; urgency=medium

  [ Samuel Thibault ]
  * Add large hurd-i386 GTK frontend memory limit.

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 May 2015 08:10:55 +0200

rootskel (1.111) unstable; urgency=medium

  [ Steven Chamberlain ]
  * Adjust for underestimation of total RAM on kfreebsd, and allow 256
    MiB systems to use the GTK frontend (Closes: #783775).

 -- Christian Perrier <bubulle@debian.org>  Fri, 01 May 2015 08:49:08 +0200
