## rootskel 1.121ubuntu1

=== debian/changelog ===
rootskel (1.121ubuntu1) zesty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Apply configurable console colors in d-i virtual terminals.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 21 Nov 2016 14:12:27 +0000

rootskel (1.121) unstable; urgency=medium

  * Team upload
  * Fix starting screen in ssh when d-i is already running inside screen on
    serial port (Closes: #844549).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 20 Nov 2016 17:13:43 +0100

rootskel (1.120) unstable; urgency=medium

  [ Samuel Thibault ]
  * #837868 is now fixed, let TERMCAP be defined in screen session.

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Oct 2016 07:02:00 +0200

rootskel (1.119) unstable; urgency=medium

  [ Samuel Thibault ]
  * Move screen support from /sbin/debian-installer to
    /lib/debian-installer.d/S70menu, along bterm support. Simplify code a lot
    since we already have all variables telling us what the terminal looks
    like.

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 08:24:42 +0200

rootskel (1.118) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Remove NSLU2 support code.

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Jun 2016 07:08:51 +0200

rootskel (1.117) unstable; urgency=medium

  [ Martin Michlmayr ]
  * S99signal-status: don't check for the device name since LED sysfs
    names are device-specific anyway.
  * S99signal-status: change LED to indicate d-i status on Seagate
    Personal Cloud and Seagate NAS.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 22 Apr 2016 04:34:11 +0200

rootskel (1.116) unstable; urgency=medium

  [ Roger Shimizu ]
  * Add GNU/screen support, when it's available

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 Apr 2016 09:03:37 +0200
