## rootskel 1.123

=== debian/changelog ===
rootskel (1.123) unstable; urgency=medium

  * S02module-params: avoid registering options for non-modules (#853855)
    The non-modules list is based on the kernel-command-line(7) manpage.

 -- Philip Hands <phil@hands.com>  Sat, 01 Apr 2017 11:50:30 +0200

rootskel (1.122) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update gtk lowmem limits.

 -- Christian Perrier <bubulle@debian.org>  Tue, 21 Feb 2017 06:53:44 +0100
