=== debian/control ===
Source: rootskel
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), linux-libc-dev (>= 2.6.38) [linux-any]
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/rootskel.git
Vcs-Git: https://anonscm.debian.org/git/d-i/rootskel.git

Package: rootskel
Package-Type: udeb
Architecture: any
Depends: di-utils (>= 1.66), udev-udeb (>= 0.125-6) [linux-any] | devd-udeb [kfreebsd-any], freebsd-utils-udeb [kfreebsd-any], ${misc:Depends}
Description: Skeleton root filesystem used by debian-installer
