## rootskel 1.124

=== debian/changelog ===
rootskel (1.124) unstable; urgency=medium

  [ Samuel Thibault ]
  * Create /run on non-linux too, for screen support.

 -- Christian Perrier <bubulle@debian.org>  Thu, 06 Jul 2017 09:49:07 +0200
