## rootskel 1.124ubuntu1

=== debian/changelog ===
rootskel (1.124ubuntu1) bionic; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Apply configurable console colors in d-i virtual terminals.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Jan 2018 11:14:30 +0000
