## rootskel 1.124ubuntu2

=== debian/changelog ===
rootskel (1.124ubuntu2) cosmic; urgency=medium

  * Fix ftbfs with new glibc.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Oct 2018 17:30:56 +0100
