## rootskel 1.124ubuntu3

=== src/Makefile ===
--- 
+++ 
@@ -14,14 +14,12 @@
 	initrd \
 	mnt \
 	proc \
+	run \
 	sys
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
   files_exec = \
 	init
-
-  subdirs_empty += \
-	run
 endif
 
 include ../Makefile.inc
