=== src/etc/Makefile ===
--- 
+++ 
@@ -14,10 +14,7 @@
 	passwd \
 	profile
 
-# On Hurd, /proc/mounts won't exist or will be a symlink to /etc/mtab itself.
 install-local:: $(outdir)
-ifneq ($(DEB_HOST_ARCH_OS),hurd)
 	ln -fs /proc/mounts $(outdir)/mtab
-endif
 
 include ../../Makefile.inc
