=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -45,7 +45,6 @@
   ifneq (,$(filter arm armel armhf,$(DEB_HOST_ARCH_CPU)))
     files += \
 	S40framebuffer-module-linux-armel \
-	S80anna-install-armel \
 	S99signal-status
   endif
