=== src/lib/debian-installer/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	exit-command \
 	menu
 
-ifeq ($(DEB_HOST_ARCH),s390)
+ifneq (,$(findstring :$(DEB_HOST_ARCH):,:s390:s390x:))
   files += \
 	detect-console:detect-console-linux-s390
 else
