=== debian/changelog ===
rootskel (1.124ubuntu3) eoan; urgency=medium

  * Specify fs_spec field in fstab-linux mount points. Some tools parse
    /proc/mounts and try to match on the spec field to find where sysfs is
    mounted (ie. dasdfmt on s390x). This makes d-i environment look more
    similar to the installed systems.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 10 Sep 2019 11:11:25 +0100
