## rootskel 1.131

=== debian/changelog ===
rootskel (1.131) unstable; urgency=medium

  * Team upload
  * Remove spurious files.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 13 Jun 2019 21:28:44 +0200

rootskel (1.130) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927486)

  [ Samuel Thibault ]
  * src/lib/debian-installer.d/S60frontend: Update gtk memory limit, now with
    encryption support which eats a lot.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 13 Jun 2019 20:39:11 +0200

rootskel (1.129) unstable; urgency=medium

  * S50entropy-source: start haveged when appropriate, to avoid entropy
    starvation (See: #923675). This means when the haveged binary is
    available, and when there's no hardware RNG available.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 20 Apr 2019 02:24:53 +0200

rootskel (1.128) unstable; urgency=medium

  [ Wookey ]
  * Run d-i on multiple consoles independently where configured.
  * Add error-handling to steal-ctty

  [ Steve McIntyre ]
  * Add early logging so we can later see what consoles are detected
    and chosen.
  * Add myself to uploaders.

 -- Steve McIntyre <93sam@debian.org>  Tue, 05 Mar 2019 18:04:09 +0000

rootskel (1.127) unstable; urgency=medium

  [ Samuel Thibault ]
  * Make theme=dark install and enable Compiz in MATE.
  * Make theme=dark make grub use a dark theme.

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 Mar 2019 12:00:18 -0800

rootskel (1.126) unstable; urgency=medium

  * Team upload

  [ Ben Hutchings ]
  * Include <sys/sysmacros.h> to get major() and minor() macros
    (Closes: #916070)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 09 Dec 2018 22:31:34 +0000

rootskel (1.125) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 27 Aug 2018 20:53:38 +0200
