## rootskel 1.131+10u1

=== src/usr/lib/finish-install.d/Makefile ===
dir = usr/lib/finish-install.d

files_exec = 06rootskel

include ../../../../Makefile.inc
