=== debian/changelog ===
rootskel (1.131+10u1) buster; urgency=medium

  [ Steve McIntyre ]
  * Backport fix from unstable:
    Tweak how multiple consoles are used. If we detect that we're
    trying to run using preseeding, do *not* run on multiple consoles
    in parallel as that causes race conditions and weird
    behaviour. Instead, just run on the "preferred" console. Hopefully
    Closes: #940028, #932416

 -- Steve McIntyre <93sam@debian.org>  Tue, 11 Feb 2020 16:33:54 +0000
