## rootskel 1.131+10u1+nmu1

=== debian/changelog ===
rootskel (1.131+10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:34:02 +0800
