## rootskel 1.132

=== debian/changelog ===
rootskel (1.132) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Make gcc substitutable. (Closes: #930970)

  [ Samuel Thibault ]
  * src/usr/lib/finish-install.d/06rootskel: Rename to 07rootskel to have
    users set up. Enable high-contrast theme when installation was made with the
    dark theme. Enable compiz ezoom features for accessibility.

  [ Dimitri John Ledkov ]
  * Specify fs_spec field in fstab-linux mount points. Some tools parse
    /proc/mounts and try to match on the spec field to find where sysfs is
    mounted (ie. dasdfmt on s390x). This makes d-i environment look more
    similar to the installed systems.

  [ Steve McIntyre ]
  * Tweak how multiple consoles are used. If we detect that we're
    trying to run using preseeding, do *not* run on multiple consoles
    in parallel as that causes race conditions and weird
    behaviour. Instead, just run on the "preferred" console.
    Closes: #940028, #932416

 -- Steve McIntyre <93sam@debian.org>  Mon, 23 Dec 2019 19:06:44 +0000
