=== src/var/Makefile ===
dir = var

subdirs = log

subdirs_empty = \
	lib/apt-install \
	run

include ../../Makefile.inc
