=== src/var/log/Makefile ===
dir = var/log

include ../../../Makefile.inc
