=== src/usr/share/rootskel/Makefile ===
dir = usr/share/rootskel

files = mate-preseed.cfg

include ../../../../Makefile.inc
