=== debian/changelog ===
rootskel (1.133) unstable; urgency=medium

  [ Alper Nebi Yasak ]
  * Use /dev/tty0 as a console even if it's not in /proc/consoles

  [ Miao Wamg ]
  * Do not remove the font when bterm is not started (Closes: #977466).

 -- Steve McIntyre <93sam@debian.org>  Sun, 17 Jan 2021 16:56:01 +0000
