=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 %:
 	dh $@
 
-build build-arch: debian/templates
+override_dh_auto_build: debian/templates
+	dh_auto_build
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
